Subject: Re: [PATCH net-next v3 0/2] net: dsa: adjust_link removal

From: "Russell King (Oracle)" <[email-masked]>
Date: Tue, 30 Apr 2024 17:55:07 +0100

On Tue, Apr 30, 2024 at 09:48:14AM -0700, Florian Fainelli wrote:
> Now that the last in-tree driver (b53) has been converted to PHYLINK, we
> can get rid of all of code that catered to working with drivers
> implementing only PHYLIB's adjust_link callback.

LGTM. For the whole series:

Reviewed-by: Russell King (Oracle) <[email-masked]>

Thanks!

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!